[<text>
<title>u.s. march retail sales cut by late easter</title>
<author>    by susan zeidler, reuters</author>
<dateline>    new york, april 9 - </dateline>u.s. retailers' lackluster march sales
were due to a late easter, according to analysts who expect a
recovery in april.
    "sales look soft because of the easter shift, but
underlying business is better than the numbers indicate," said
bear stearns analyst monroe greenstein.
     analysts generally average the sales results of march and
april to account for the variation of easter's occurance. this
year, easter is being observed on april 19, which is three
weeks later than last year.
    analyst edward johnson of johnson redbook associates said
sales for march rose an unadjusted 2.5 to 3.0 pct, and a
seasonally adjusted 5.5 pct to six pct, compared to an adjusted
5.7 pct last year.
    "the obvious question is whether these numbers indicate
that the consumer activity is slowing, but it does not appear
to be because liquidity and employment are rising," said
analyst jeff edelman, analyst of drexel lambert and burnham.
    overall, analysts said first half sales are coming in
according to expectations. sales for all of 1987 are expected
to rise about 5.5 pct to six pct, up a bit from 1986's rise.
     in march, sales of housewares, furniture and big ticket
items were stronger than apparel sales, signaling to many
analysts that apparel sales will be strong in april as the
holiday nears.
    "sales gains in home appliances and home fashions reflect a
continuing strength in the housing market," said edward
brennan, chairman of sears roebuck and co &lt;s&gt; which reported an
overall sales gain of 4.2 pct. brennan said sales of women's
sportswear were also excellent.
    "sears' total apparel sales was up only modestly, but even
a modest improvement in apparel is a very good accomplishment
due to the fact that most people will buy apparel in april,"
said c.j. lawrence analysts harry mortner. 
    j.c. penney co inc &lt;jcp&gt; and dayton hudson corp &lt;dh&gt; were
among the weaker performers with comparable stores sales
declining 1.5 pct and 4.9 pct, respectively. penney's store and
catalog sales declined 1.3 pct overall and dayton hudson's
overall sales rose 4.8 pct.
    penney chairman william howell said, "sales continued
strong for catalog operations and, geographically, ranged from
very active in the east to weak in the economically depressed
southwest."
    "penney's been shifting away from leisure time activity
wear to other apparel lines, which yield higher profit margins,
but are currently hurting sales," said greenstein of bear
stearns.
    hudson chairman kenneth mackes cited the late easter for
the decline. edelman of drexel said that "hudson had a tougher
comparison because it had an exceptionally good 1986."
    most analysts agreed that promotions are slightly lower
than last year.
    "retailers are not planning for much - inventories are
being kept lean, markdowns are lower than last year, but sales
are coming through anyway," said cj analyst harry mortner.
    mortner said he expects profits in the first quarter to  
be better than he had originally expected in the beginning of
the year.
    most retailers report their first quarter in the middle of
may.
     march retail sales for major u.s. retailers
    store       pct        1987       1986
    sears       4.2     2.6 bil       2.5 bil 
    k mart      4.6     2.2 bil       2.1 bil 
    jc penney  (1.3)    1.1 bil       1.1 bil 
    wal-mart     32     1.1 bil       855 mln
    federated   4.9     934 mln       891 mln
    may         3.5     885 mln       855 mln
    dayton      4.8     792 mln       756 mln
    woolworth   0.2     591 mln       590 mln
    zayre      12.7     522 mln       464 mln
 reuter
</text>]